<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<!--
/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed materials - Property of IBM
* Tivoli Presentation Services
*
* (C) Copyright IBM Corp. 2003
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with
* IBM Corp.
************************************************************ {COPYRIGHT-END} ****/
-->

<%@taglib prefix="wcl" uri="WEB-INF/WCLTagLib.tld"%>
<%@taglib prefix="hmc" uri="/WEB-INF/hmc.tld"%>
<%@taglib prefix="c" uri="http://java.sun.com/jstl/core"%>
<%@taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt"%>

<%@page contentType="text/html;charset=UTF-8" 
		language="java"
		import="com.ibm.hwmca.ui.bonsai.servlet.util.*,
                com.ibm.hwmca.ui.bonsai.util.*,
                com.ibm.hwmca.fw.servlet.util.*,
                com.ibm.hwmca.fw.util.*,
                java.util.*" %>

<fmt:bundle basename="com.ibm.hwmca.ui.bonsai.res.text">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html;CHARSET=UTF-8"/>

<style type="text/css">
<!--
body {
padding:25px;
margin:0;
}

.otherlinks {
font:bold 16px/28px verdana, arial, helvetica, sans-serif;
color:#000;
}

.menuItem {
font:bold 16px/28px verdana, arial, helvetica, sans-serif;
display:block;
height:28px;
width:480px;
padding:0 0 0 7px;

}

a.menuItem:link {
background-color:#fff;
text-decoration:none;
color:#000;
}

a.menuItem:active {
background-color:#336699;
color:#fff;
}

a.menuItem:visited {
color:#333;
}


a.menuItem:hover {
background:url(/res/com/ibm/hwmca/ui/bonsai/images/highlight492.gif) no-repeat 5px 0px;
color:#fff;
}

#itemNavigation {
margin:0 0 200px 0;
padding:0;
}

#itemNavigation li {
list-style:none;
margin:0 0 10px 0px;
padding;0 0 0 0;
}

#popUpContainer {
border:1px solid #fff;
margin:0px 20px 0 480px;
width:143px;
height:243px;
background:url(/res/com/ibm/hwmca/ui/bonsai/images/welcome-graphic.gif) no-repeat top left;
}

#popUpText {
border-style:none;
margin-top:50px;
padding:5px 5px 10px 30px;
line-height:25px;
}

-->
</style>
<script language="javascript">
function getDisplayedItem(id)
{
  var displayedItem = false;
  if(document.getElementById)
  displayedItem = document.getElementById(id);
  else if(document.all)
  displayedItem = document.all[id];
  else if(document.layers)
  displayedItem = document.layers[id];

  return displayedItem;
}

function toggleDisplay(id)
{

  displayedItem = getDisplayedItem(id);
  displayedItem.style.display = '';
}

function toggleImageOff(id)
{
   displayedItem = getDisplayedItem(id);
   displayedItem.style.display = 'none';
}
</script>
</head>

<!-- image dir /res/com/ibm/hwmca/ui/bonsai/ -->
<body>
<div style="float:left;width:480px; padding-top:0px;">
<ul id="itemNavigation">
	<li><a class="menuItem" onMouseOver="toggleDisplay('sysManage');" onMouseOut="toggleImageOff('sysManage');"><fmt:message key="sysconfig.name"/></a></li>
	<li><a class="menuItem" onMouseOver="toggleDisplay('hmcManage');" onMouseOut="toggleImageOff('hmcManage');"><fmt:message key="hmcmgmt.name"/></a></li>
	<li><a class="menuItem" onMouseOver="toggleDisplay('status');" onMouseOut="toggleImageOff('status');"><fmt:message key="status.name"/></a></li>
	<li><a class="menuItem" onMouseOver="toggleDisplay('settings');" onMouseOut="toggleImageOff('settings');"><fmt:message key="settings.name"/></a></li>
</ul>

<span style="height:32px;margin-bottom:50px;">
	<img src="/res/com/ibm/hwmca/ui/bonsai/images/roadmap1.gif" width="32" height="32" style="vertical-align:middle;" /> 
	 <a href="#" class="otherlinks"><fmt:message key="configurationroadmap.name"/></a>
	 <br />
	 <br />
</span>

<span style="height:32px;">
	<img src="/res/com/ibm/hwmca/ui/bonsai/images/infopic.gif" width="32" height="32" style="vertical-align:middle;" />
  	<a href="https://www.ibm.com/servers/resourcelink" class="otherlinks"><fmt:message key="resourcelink.name"/></a>
</span>
</div>

<div id="popUpContainer">
<div id="popUpText">
<span id="sysManage" style="display:none;"><fmt:message key="sysconfig.overview"/></span>
<span id="hmcManage" style="display:none;"><fmt:message key="hmcmgmt.overview"/></span>
<span id="status" style="display:none;"><fmt:message key="status.overview"/></span>
<span id="settings" style="display:none;"><fmt:message key="settings.overview"/></span>
</div>
</div>

</body>
</html>
</fmt:bundle>
